.bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold}
.Alerts { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0066; font-weight: normal}
.text { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none ; color: #333333}
A:link{;text-decoration: none}
A:visited{text-decoration: underline;}
A:hover{text-decoration: underline;; color: #666666}.title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold ; color: #00639C}
.bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; font-weight: bold ; color: #333333}
.textSmall { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; text-decoration: none ; color: #666666}
.textNav { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: lighter; color: #00639C ; line-height: 26px; letter-spacing: 3px}
.textLarge { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: lighter; color: #FFFFFF; letter-spacing: 4px}
.textLink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none ; color: #00639C}
